

body {
  font-family: 'Calibri', 'Helvetica', 'Arial', sans-serif;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #ddeefc;
}

a {
  color: blue;
}

.main-column-div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-column-div {
  width: 70%;
  margin: auto;
  background-color: white;
  box-shadow: -2px 0 4px rgba(0, 0, 0, 0.2), 2px 0 4px rgba(0, 0, 0, 0.2);
}

#blog-post-div {
  max-width: 70%;
  margin-top: 40px;
  margin-bottom: 100px;
}



#blog-post-title {
  text-align: center;
  font-size: 32px;
}

#youtube-video-holder-div {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.stuff-to-hide-for-now-div, .hide-this {
  display: none !important;
}

.bold-text {
  font-weight: bold;
}

.underlined {
  text-decoration: underline;
}

.italic {
  font-style: italic;
}

.website-header {
  height: 60px;
  background-color: #343434;
  display: flex;
  justify-content: space-between;
}

.website-header   a   {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
}

#user-account-link {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
  text-decoration: underline;
  cursor: pointer;
}

.header-div-left {
  display: flex;
  align-items: center;
  margin-left: 20px;
  gap: 10px;
}

.header-div-right {
  display: flex;
  align-items: center;
  margin-right: 40px;
  gap: 32px;
}

.website-header-logo-image {
  height: 34px;
}

.website-header-company-name {
  color: white;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Montserrat';
}

.clickable-header-item-left {
  text-decoration: none;
  color: inherit;
}

.main-product-headline {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 21px;
  font-family: 'Montserrat';
}

.boldest-text {
  font-weight: 900;
}

article {
	width: 100%;
}

.website-footer {
  height: 60px;
  background-color: #343434;
  display: flex;
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 18px;
  justify-content: space-between;
}

.website-footer   a   {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat';
}

.footer-section-left {
  display: flex;
  flex-direction: column;
}

.footer-text-1 {
  color: white;
}

.footer-section-right {
  display: flex;
  margin-right: 20px;
  gap: 32px;
}

.blog-post-image {
  width: 80%;
  margin: auto;
}

.blog-post-image-small {
  width: 60%;
  margin: auto;
}

.blog-post-image-full-width {
  width: 100%;
  margin: auto;
}

.blog-post-image-medium {
  width: 70%;
  margin: auto;
}


.install-the-plugin-sticky-banner-div {
  display: flex;
  justify-content: center;
  position: sticky;
  bottom: 0px;
  padding-bottom: 20px;
}







.adobe-plugin-listing-page-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 40px;
}

.adobe-plugin-listing-page-in-post-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.adobe-exchange-logo-image {
  width: 200px;
}

.install-the-plugin-CTA-banner-top {
  outline: 1px solid black;
  max-height: 70px;
  max-width: 100%;
  height: auto;
}

.adobe-exchange-listing-page-link {
  display: flex;
  justify-content: center;
}




@media screen and (max-width: 600px) {

  .main-column-div {
    width: 95% !important;
  }

  #blog-post-div {
    max-width: 90% !important;
  }

  .blog-post-image {
    width: 100% !important;
    margin: auto;
  }

  .blog-post-image-small {
    width: 100% !important;
    margin: auto;
  }

  .blog-post-image-full-width {
    width: 100% !important;
    margin: auto;
  }

  .blog-post-image-medium {
    width: 100% !important;
    margin: auto;
  }

  .header-div-right {
    display: none !important;
  }



  .header-div-left {
    margin-left: 0px;
  }

  .website-header {
    justify-content: center;
  }

  .website-footer {
    flex-direction: column;
    height: auto;
    padding-bottom: 20px;
  }
  
  .footer-section-top {
    flex-direction: column;
  }

  .footer-section-left {
    text-align: center;
    width: 100%;
  }

  .footer-section-right {
    margin-right: 0px;
    margin-top: 30px;
    gap: 4px;
    width: 100%;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
  }

  #blog-post-title {
    font-size: 26px;
    font-weight: 900;
  }

  .adobe-exchange-logo-image {
    width: 50%;
  }

}